@import url('../../../css2');
@import url('../../../css2-1');
@import url(../../../css);
@import url('../../../css2-2');


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');

@font-face {
    font-family: 'Atomy-Bold';
    src: url('../../projectnoonnu/noonfonts_four@1.0/Atomy-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TTTtangsbudaejjigaeB';
    src: url('../../projectnoonnu/noonfonts_2212@1.0/TTTtangsbudaejjigaeB.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('../../projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('../../projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* ****************** SETTING ********************** */
*::-webkit-scrollbar {
    width: 5px;
}

*::-webkit-scrollbar-thumb {
    background-color: #0c4167;
    border-radius: 0px;
    transition: all 0.5s;
}

*::-webkit-scrollbar-track {
    background-color: #f2f2f2;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 0;
}

* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    min-width: 320px;
}

html {
    font-family: 'Noto Sans KR', '나눔고딕', 'NanumGothic', 'Nanum Gothic', '돋움', dotum, sans-serif;
    -webkit-font-smoothing: antialiased;
}

body {
    background: #fff;
    *word-break: break-all;
    -ms-word-break: break-all;
    font-family: 'Noto Sans KR', '나눔고딕', 'NanumGothic', 'Nanum Gothic', '돋움', dotum, sans-serif;
    -webkit-text-size-adjust: 100% !important;
    -moz-text-size-adjust: 100% !important;
    -ms-text-size-adjust: 100% !important;
    overflow-x: hidden;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
th,
td,
input,
textarea,
select,
option {
    color: #000;
    ;
    font-family: 'Noto Sans KR', '나눔고딕', 'NanumGothic', 'Nanum Gothic', '돋움', dotum, sans-serif;
    /*font-size: 100%;*/
    font-size: 16px;
    font-weight: normal
}

br {
    font-family: initial;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
svg {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img,
fieldset,
iframe {
    border: 0 none
}

ul,
ol,
li {
    list-style: none
}

em,
address {
    font-style: normal
}

img,
input,
select,
textarea {
    vertical-align: middle
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer
}

a:hover {
    color: #000000;
    text-decoration: none;
    transition: all 0.3s ease;
}

button,
label {
    cursor: pointer;
}

button {
    background: 0;
    border: 0;
    outline: 0;
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit
}

button img {
    left: -3px;
    *left: auto
}

html:first-child select {
    height: 20px;
    padding-right: 6px
}

option {
    padding-right: 6px
}

textarea {
    overflow: auto;
    *margin: -1px 0;
    padding-right: 1px
}

.blind,
legend,
caption {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

hr {
    display: none
}

legend {
    *width: 0
}

:root legend {
    margin-top: -1px;
    font-size: 0;
    line-height: 0
}

caption {
    *line-height: 0
}

sub {
    font-size: 10px;
}

.clear:after {
    clear: both;
    content: '';
    display: block;
}


#bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    display: none;
    z-index: 1001;
}

div.ie_alert_text {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: #ddd;
    z-index: 10000;
    text-align: center;
    padding-top: 10px;
    font-size: 13px;
    font-family: 'Noto Sans KR', sans-serif;
}

#skip-nav {
    font-size: 16px;
    line-height: 40px;
    position: fixed;
    z-index: 100000;
    top: -40px;
    left: 0;
    width: 100%;
    -webkit-transition: .4s;
    transition: .4s;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, .6);
}

#skip-nav:focus {
    top: 0
}

.e_ {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box
}

/* container */
#wrap,
#container {
    width: 100%;
    position: relative;
    overflow: hidden;
}

#contents {
    position: relative;
}

#wrap .inner * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#wrap * {
    box-sizing: border-box;
}

.floatBox:after {
    content: "";
    display: block;
    clear: both;
}

.floatBox {
    *zoom: 1;
}

.fC {
    text-align: center;
}

.fL {
    float: left;
}

.fR {
    float: right;
}





/***** 레이아웃 *****/
.sub_all {
    width: 100%;
    margin: 0;
    background: none;
    border-radius: 0;
}

.sub_all section {
    width: 100%;
    max-width: none;
    margin: 0;
}

.sub_all img {
    max-width: 100%;
}

.sub_all .conwrap {
    width: calc(100% - 20px);
    padding-bottom: 90px;
    margin: 0 auto;
}

.sub_all .inner {
    width: calc(94% - 30px);
    margin: 0 auto;
}

.sub_all .inner_s {
    width: calc(94% - 15px);
    padding-bottom: 100px;
    margin: 0 auto;
    max-width: 1300px;
}


/***************************************************** header *********************************************************/
#wrap>header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100000;
    transition: background 0.4s;
    height: 100px;
}

/* 상단 메뉴 마우스 오버시 메뉴바 세로길이 */
#wrap header .header_wrap {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

#wrap header .header_wrap .right_nav {
    display: flex;
    position: relative;
    z-index: 10;
}

#wrap header .header_wrap .left_nav {
    display: flex;
    align-items: center;
}

/* 로고 사이즈*/
#wrap header h1.logo {
    position: absolute;
    top: 15px;
    left: 5px;
    z-index: 1000000000000000;
}

#wrap header h1.logo a.main_logo {
    display: block;
    width: 260px;
    height: 60px;
    background: url(../../img/logo.png) no-repeat center / contain;
    margin: 0px 40px 0 0px;
}

#wrap header h1.logo .all_prev {
    display: none;
}


/* 로그인/회원가입 버튼 */
#wrap header .r_btn {
    position: absolute;
    top: 0px;
    right: 80px;
    height: 80px;
    z-index: 1000;
	display: flex;
    align-items: center;
}

#wrap header .r_btn ul {
    padding:25px 25px 10px 10px;
}

#wrap header .r_btn ul li {
    float: left;
    padding: 10px;
}

#wrap header .r_btn ul li a {
    font-size: 16px;
    opacity: 0.7;
    font-weight: 600;
}

#wrap header .r_btn ul li a:hover {
    opacity: 1;
}


.sns-btn a {
    display: flex;
    /* flex-direction: row; */
    align-items: center;
	justify-content: center;
    gap: 6px;
    background: #FFDC00;
    border-radius:10px;
    width: 144px;
    height: 26px;
	margin:18px 0 0;
}
.sns-btn a i{display:block; width:18px; height:auto; }
.sns-btn a i img{width:100%;}
.sns-btn a span {
    display: block;
    font-size: 13px;
    font-weight: 600;
    color: #371C1D;
    line-height: 1em;
    letter-spacing: -0.5px;
    position: relative;
    top: -1px;
}

/* * * * * 상단메뉴 :: pc 출력 * * * */
#wrap header .gnb {
    position: absolute;
    top: 0px;
    z-index: 100;
    left: 0;
    text-align: center;
    height: 100px;
    text-align: center;
    width: 100%;
}

#wrap header .gnb>li {
    padding: 35px;
    position: relative;
    display: inline-block;
}

#wrap header .gnb>li>a {
    display: inline-block;
    font-family: 'IBMPlexSansKR-Regular';
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

/*상단메뉴 - 하위메뉴 */
#wrap header .gnb>li .depth2_l {
    position: absolute;
    top: 80px;
    box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.1);
    transition: all 0.4s;
    border-radius: 20px;
    background: #fff;
    width: 160px;
    right: 50%;
    margin: 0 -80px 0 0;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
}

#wrap header .gnb>li .depth2_l>li {
    border-bottom: 1px solid #eee;
}

#wrap header .gnb>li .depth2_l>li:last-child {
    border: none;
}

#wrap header .gnb>li .depth2_l>li>a {
    display: block;
    padding: 11px;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    font-family: 'IBMPlexSansKR-Regular';
    color: #000;
    letter-spacing: -0.025em;
    line-height: 1;
    transition: 0.4s;
}

#wrap header .gnb>li .depth2_l>li:first-child>a {
    border-radius: 20px 20px 0 0;
}

#wrap header .gnb>li .depth2_l>li:last-child>a {
    border-radius: 0 0 20px 20px;
}

#wrap header .gnb>li .depth2_l>li>a:hover {
    color: #fff;
    z-index: 2;
    background: #FF6F51;
}

#wrap header .gnb>li:hover .depth2_l {
    opacity: 1;
    visibility: visible;
}



/* 우측 메뉴보기 버튼*/
#wrap header .menu {
    width: 80px;
    height: 80px;
    position: fixed;
    top: 0;
    z-index: 10000;
    right: 0px;
    background: url(../../img/menu_bg.png) no-repeat 0 0;
}

#wrap header .menu_btn {
    position: relative;
    width: 24px;
    height: 24px;
    display: block !IMPORTANT;
    position: absolute;
    right: 21px;
    top: 22px;
}

#wrap header .menu_btn span {
    position: absolute;
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #fff;
}

#wrap header .menu_btn span:nth-child(1) {
    top: 0;
    left: 0;
}

#wrap header .menu_btn span:nth-child(2) {
    top: 0;
    left: 10px;
}

#wrap header .menu_btn span:nth-child(3) {
    top: 0;
    right: 0;
}

#wrap header .menu_btn span:nth-child(4) {
    top: 10px;
    left: 0;
}

#wrap header .menu_btn span:nth-child(5) {
    top: 10px;
    left: 10px;
}

#wrap header .menu_btn span:nth-child(6) {
    top: 10px;
    right: 0;
}

#wrap header .menu_btn span:nth-child(7) {
    bottom: 0;
    left: 0;
}

#wrap header .menu_btn span:nth-child(8) {
    bottom: 0;
    left: 10px;
}

#wrap header .menu_btn span:nth-child(9) {
    bottom: 0;
    right: 0;
}

#wrap header .close_btn {
    display: none;
}


/* 메뉴 전체보기 :: 사이트맵 pc만 출력 */
.all_menu {
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 101%;
    z-index: 200000;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.7);
}

.pc_all:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pc_all .all_inner {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    width: 94%;
    height: 90%;
    background: #eee;
    border-radius: 0 0 0 60px;
}

.pc_all .all_inner>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.pc_all .all_inner .left {
    position: relative;
    width: 70%;
    background: url(../../img/all_text_bg1.png) no-repeat center right;
}

.pc_all .all_inner .left:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.pc_all .all_inner .left:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.pc_all .all_inner .left .inner {
    position: relative;
    width: 100%;
}

.pc_all .all_inner>div .gnb {
    position: relative;
    z-index: 1;
    width: 91%;
    margin: 0 2% 0 7%;
}

.pc_all .all_inner>div .gnb>li {
    position: relative;
    width: 100%;
    display: block;
    margin: 50px 0;
}

.pc_all .all_inner>div .gnb>li>a {
    position: relative;
    display: block;
    padding-left: 12px;
    font-family: 'yg-jalnan';
    font-size: 31px;
    width: 100%;
    margin-bottom: 12px;
    font-weight: 800;
    text-align: left;
    line-height: 1;
    letter-spacing: -0.025em;
    color: #000;
}

.pc_all .all_inner>div .gnb>li>a:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    width: 5px;
    height: 17px;
    background: #FC671A;
    display: block;
}

.pc_all .all_inner>div .gnb>li .lnb li a {
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    font-family: 'IBMPlexSansKR-Regular';
    padding-right: 20px;
    color: #575757;
}

.pc_all .all_inner>div .gnb>li .lnb {
    display: block;
    width: auto;
    z-index: 1;
    margin-top: 10px;
}

.pc_all .all_inner>div .gnb>li .lnb li {
    display: inline-block;
    text-align: left;
}

.pc_all .all_inner>div .gnb>li .lnb li a:hover {
    color: #000;
}


/* 전체보기 메뉴 sns */
.pc_all .all_inner .right {
    position: relative;
    width: 30%;
}

.pc_all .all_inner .right>div {
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../../img/all_sns_bg.webp) no-repeat center center / cover;
}

.pc_all .sns_g {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: 0px;
    width: 80%;
}

.pc_all .sns_g h3 {
    display: block;
    padding: 10px 0 10px 0;
    font-weight: 800;
    font-family: 'yg-jalnan';
    color: #fff;
    font-size: 40px;
    transform: translateY(0);
    z-index: 1;
}

.pc_all .sns_g h3:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    width: 17px;
    height: 4px;
    background: #FC671A;
    display: block;
}

.pc_all .sns_g p {
    display: block;
    color: #fff;
    padding: 0 0 40px 0;
    font-size: 25px;
}

.pc_all .sns_g ul li {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 40px;
}

.pc_all .sns_g ul li a {
    font-size: 17px;
    color: #fff;
    font-family: 'IBMPlexSansKR-Regular';
}

.pc_all .sns_g ul li a:hover {
    color: #FF6600;
}

.pc_all .sns_g ul li span {
    display: block;
    border-radius: 8px;
    margin-top: 1px;
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 8px;
}

.pc_all .sns_g ul li:nth-child(1) span {
    background: #FF6600 url(../../img/sns1.png) no-repeat center / 20px;
}

.pc_all .sns_g ul li:nth-child(2) span {
    background: #FF6600 url(../../img/sns2.png) no-repeat center / 20px;
}

.pc_all .sns_g ul li:nth-child(3) span {
    background: #FF6600 url(../../img/sns3.png) no-repeat center / 20px;
}


/* 우측 닫기 버튼 :: pc버전 큰 버튼*/
.pc_all .close_btn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    background: url(../../img/menu_bg.png) no-repeat 0 0;
}

.pc_all .close_btn button {
    width: 80px;
    height: 80px;
    padding: 20px 20px 30px 30px;
}

.pc_all .close_btn span {
    display: block;
    width: 100%;
    height: 3px;
    background: #fff;
}

.pc_all .close_btn span:nth-child(1) {
    transform: rotate(45deg) translate(0px, 0px);
}

.pc_all .close_btn span:nth-child(2) {
    transform: rotate(-45deg) translate(1px, -1px);
}

.all .pc_all {
    opacity: 1;
    visibility: visible;
}

.pc_all .all_inner .left:before {
    height: 0;
}

.all .pc_all .all_inner .left:before {
    height: 100%;
    transition: height 0.5s 0.05s;
}

.pc_all .all_inner .right>div:before,
.pc_all .all_inner .right:before {
    height: 0;
}

.all .pc_all .all_inner .right>div:nth-child(1):before,
.all .pc_all .all_inner .right:before {
    height: 100%;
    transition: height 0.5s 0.15s;
}

.all .pc_all .all_inner .right>div:nth-child(2):before {
    height: 100%;
    transition: height 0.5s 0.2s;
}

.pc_all .all_inner>div .gnb {
    opacity: 0;
    transform: translateX(-40px);
}

.all .pc_all .all_inner>div .gnb {
    opacity: 1;
    transform: translateX(0);
    transition: 0.7s;
}

.all .pc_all .all_inner .left .gnb {
    transition-delay: 0.4s;
}

.all .pc_all .all_inner .right>div:nth-child(1) .gnb {
    transition-delay: 0.6s;
}

.pc_all .logo,
.all_menu .sns_g {
    opacity: 0;
}

.all .pc_all .logo,
.all .all_menu .sns_g {
    opacity: 1;
    transition: opacity 0.5s 1s;
}

.pc_all .close_btn {
    opacity: 0;
}

.all .pc_all .close_btn {
    opacity: 1;
    transition: opacity 0.5s;
}

.pc_all .all_inner .left:after,
.all .pc_all .all_inner .left:after {
    right: 0;
    transition: right 0.5s 1.2s;
}

.mb_all {
    display: none;
}

.mobile_all {
    display: none;
}


/* top버튼 위로 */
.top_btn {
    position: fixed;
    bottom: 20px;
    right: 14px;
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.04em;
    color: #7C7C7C;
    padding-top: 14px;
    writing-mode: vertical-rl;
    z-index: 10;
    background: url(../../img/top_btn_icon2.png) no-repeat center top;
    cursor: pointer;
    display: none;
    transition: 0.5s;
}



@media screen and (max-width:1500px) {
    #wrap header .gnb>li {
        padding: 35px 20px;
    }
}




@media screen and (max-width:1279px) {
    .pc_all {
        display: none !IMPORTANT;
    }

    .mb_all {
        display: block;
    }

    #wrap>header {
        z-index: 1001;
        height: 81px;
    }

    #wrap header .header_wrap {
        padding: 10px 0;
    }

    #wrap header .gnb {
        display: none;
    }

    #wrap header h1.logo.all_prev {
        width: 56px;
        height: 32px;
        background: url(../../img/all_prev.png) no-repeat center / contain;
        display: none;
    }

    /* 우측 닫기 버튼 :: 테블릿/모바일버전 작은 버튼*/
    #wrap header .close_btn {
        position: relative;
        display: none;
        width: 80px;
        height: 80px;
        background: url(../../img/menu_bg.png) no-repeat 0 0;
        z-index: 10000000;
    }

    #wrap header .close_btn span {
        position: absolute;
        top: 50%;
        right: 15px;
        display: block;
        width: 38px;
        height: 3px;
        background: #fff;
        transform: rotate(45deg);
    }

    #wrap header .close_btn span:nth-child(2) {
        transform: rotate(135deg);
    }

    .all #wrap header .menu_btn {
        display: none;
    }

    .all #wrap header .close_btn {
        display: block;
    }

    .depth#wrap header h1.logo a.main_logo {
        display: none;
    }

    .depth#wrap header h1.logo.all_prev {
        display: block;
    }



    /* 모바일메뉴*/
    .mobile_all {
        position: fixed;
        top: 0;
        right: -300px;
        width: 270px;
        height: 100vh;
        display: block;
        border-left: 2px solid #000;
        padding-top: 83px;
        z-index: 100;
        background: #FAED61;
        transition: 0.3s;
    }

    .mobile_all .inner {
        position: relative;
        width: 100%;
        height: 100%;
        border-top: 2px solid #000;
        overflow: auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .mobile_all .gnb_l>li {
        border-bottom: 1px solid #000;
    }

    .mobile_all .gnb_l>li .arrow:before {
        content: "";
        position: absolute;
        top: 50%;
        right: 15px;
        width: 20px;
        height: 11px;
        margin-top: -6px;
        background: url(../../img/arrow_3.png) no-repeat center / contain;
    }

    .mobile_all .gnb_l>li>strong {
        position: relative;
        display: block;
        font-family: 'IBMPlexSansKR-Regular';
        font-size: 14px;
        color: #000;
        padding: 7px 20px;
        letter-spacing: -0.025em;
    }

    .mobile_all .gnb_l>li .depth2 {
        border-top: 1px solid #000;
        background: #F0D335;
        display: none;
    }

    .mobile_all .gnb_l>li .depth2>li {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .mobile_all .gnb_l>li .depth2>li:last-child {
        border-bottom: none;
    }

    .mobile_all .gnb_l>li .depth2>li>a {
        position: relative;
        display: block;
        font-size: 13px;
        color: #000;
        opacity: 0.9;
        font-wieght: 600;
        font-family: 'IBMPlexSansKR-Regular';
        padding: 7px 23px;
    }

    .mobile_all .gnb_l>li.on strong.arrow:before,
    .mobile_all .gnb_l>li .depth2>li.on>a.arrow:before {
        transform: rotate(180deg);
    }

    .mobile_all.show {
        right: 0;
    }

    .mobile_all .sns {
        text-align: right;
        padding: 0 20px 30px 0;
        margin-top: 30px;
    }

    .mobile_all .sns ul li {
        display: inline-block;
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin-left: 6px;
    }

    .mobile_all .sns ul li span {
        display: inline-block;
        border-radius: 50%;
        margin-top: 6px;
        width: 30px;
        height: 30px;
        float: left;
        margin-right: 7px;
    }

    .mobile_all .sns ul li:nth-child(1) span {
        background: #000 url(../../img/sns1.png) no-repeat center / 20px;
    }

    .mobile_all .sns ul li:nth-child(2) span {
        background: #000 url(../../img/sns2.png) no-repeat center / 20px;
    }

    .mobile_all .sns ul li:nth-child(3) span {
        background: #000 url(../../img/sns3.png) no-repeat center / 20px;
    }
}




@media screen and (max-width:767px) {
    #wrap header .gnb {
        display: none;
    }

    #wrap>header {
        height: 61px;
    }

    /* 로고 사이즈*/
    #wrap header h1.logo {
        top: 15px;
        left: 0px;
    }

    #wrap header h1.logo a.main_logo {
        width: 145px;
        height: 33px;
        margin: 0;
    }

    /* 로그인/회원가입 버튼 */
    #wrap header .r_btn {
        right: 56px;
        height: 60px;
    }

    #wrap header .r_btn ul {
        padding: 13px 10px 13px 4px;
    }

    #wrap header .r_btn ul li {
        padding: 1px;
        line-height: 180%;
        float: left;
        display: block;
    }

    #wrap header .r_btn ul li a {
        font-size: 11px;
        padding-left: 5px;
    }

	.sns-btn a{width:25px; height:25px; border-radius:5px; margin-top:5px;}
	.sns-btn a span{display:none;}

    /* 우측 메뉴보기 버튼*/
    #wrap header .menu {
        width: 60px;
        height: 60px;
        background-size: 60px;
    }

    #wrap header .menu_btn {
        right: 14px;
        top: 14px;
    }


    /* 우측 닫기 버튼 :: 테블릿/모바일버전 작은 버튼*/
    #wrap header .close_btn {
        width: 60px;
        height: 60px;
        background-size: 60px;
    }

    #wrap header .close_btn span {
        right: 10px;
        top: 40%;
        width: 25px;
    }

    .top_btn {
        font-size: 12px;
    }

    #wrap header h1.logo.all_prev {
        width: 28px;
        height: 16px;
    }

    .mb_all .mb_all_main,
    .mb_all .mb_all_sub,
    .mb_all .mb_all_last {
        padding: 80px 20px 0;
    }

    .mobile_all {
        padding-top: 61px;
    }

    .video-container iframe {
        width: 100% ! important;
        height: 100% ! important;
    }

    .mobile_all .sns {
        margin-top: 0px;
    }

    .mobile_all .inner {
        position: relative;
        width: 100%;
        height: 100%;
        border-top: 2px solid #000;
        overflow: auto;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
}









/********************************************** footer ***********************************************/
#wrap footer {
    position: relative;
    width: 100%;
    height: auto;
    background: #000;
    border-top: 1px solid #1C1C1C;
}

#wrap footer .inner {
    display: flex;
    justify-content: space-between;
    padding: 30px 40px;
}

#wrap footer .left {
    display: flex;
}

/*로고*/
#wrap footer .logo {
    margin: 20px 20px 0 0;
}

#wrap footer .logo img {
    width: 90%;
    opacity: 0.8;
}


/*주소 및 연락처 정보*/
#wrap footer .info {
    padding-left: 30px;
    border-left: 1px solid #3a3732;
    padding-top: 10px;
}

#wrap footer .info ul li {
    position: relative;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    opacity: 0.6;
    padding: 0 18px 3px 0;
    white-space: nowrap;
}

#wrap footer .info ul li:last-child {
    padding-right: 0;
}

#wrap footer .info ul li:before {
    content: "";
    position: absolute;
    top: 6px;
    right: 7px;
    width: 1px;
    height: 11px;
    background: #666666;
}

#wrap footer .info ul li:last-child:before {
    background: none;
}

#wrap footer .info .copy {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    opacity: 0.5;
    margin-top: 18px;
    padding-bottom: 8px;
}


/*로그인 회원가입 버튼*/
#wrap footer .right {
    padding-top: 10px;
    position: relative;
}

#wrap footer .right .r_menu ul li {
    display: inline-block;
    position: relative;
    padding: 0 22px 3px 0;
}

#wrap footer .right .r_menu ul li a {
    position: relative;
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    opacity: 0.6;
}

#wrap footer .right .r_menu ul li a:hover {
    opacity: 1;
}

#wrap footer .right .r_menu ul li:before {
    content: "";
    position: absolute;
    top: 6px;
    right: 9px;
    width: 1px;
    height: 11px;
    background: #454544;
}

#wrap footer .right .r_menu ul li:last-child {
    padding: 0;
}

#wrap footer .right .r_menu ul li:last-child:before {
    background: none;
}


/*sns 버튼*/
#wrap footer .right .sns {
    text-align: left;
    position: absolute;
    right: 0;
    top: 75px;
}

#wrap footer .right .sns ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
}

#wrap footer .right .sns ul li {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-right: 8px;
    border-radius: 50%;
    background-color: #414141;
    overflow: hidden;
}

#wrap footer .right .sns ul li span {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;
}

#wrap footer .right .sns ul li:nth-child(1) span {
    background: #414141 url(../../img/sns1.png) no-repeat center / 16px;
}

#wrap footer .right .sns ul li:nth-child(2) span {
    background: #414141 url(../../img/sns2.png) no-repeat center / 16px;
}

#wrap footer .right .sns ul li:nth-child(3) span {
    background: #414141 url(../../img/sns3.png) no-repeat center / 16px;
}


@media screen and (max-width:1279px) {
    #wrap footer .inner {
        padding: 20px;
    }

    #wrap footer .logo {
        display: none;
    }

    #wrap footer .info {
        padding: 0;
        border: none;
    }

    #wrap footer .info ul li,
    #wrap footer .info .copy,
    #wrap footer .right .r_menu ul li a {
        font-size: 13px;
    }
}


@media screen and (max-width:767px) {
    #wrap footer .inner {
        flex-wrap: wrap;
        padding: 20px;
    }

    #wrap footer .info ul li {
        display: block;
    }

    #wrap footer .info ul li:before {
        display: none;
    }


    #wrap footer .info ul li,
    #wrap footer .info .copy,
    #wrap footer .right .r_menu ul li a {
        font-size: 11px;
    }

    #wrap footer .right {
        border-top: 1px solid #454544;
        margin-top: 10px;
    }

    #wrap footer .right,
    #wrap footer .left {
        width: 100%;
        display: block;
        display: flex;
    }


    #wrap footer .right {
        padding-top: 10px;
        width: 100%;
        display: block;
    }

    #wrap footer .right .sns {
        position: relative;
        padding-top: 10px;
        top: 0px;
    }

    #wrap footer .right .sns ul li {
        width: 28px;
        height: 28px;
    }

    #wrap footer .right .r_menu ul li:before {
        top: 9px;
    }
}


/* 팝업 */
@media screen and (max-width:1600px){
    #main .hd_pops{    
        width: 93%;
        top:80px !important;
        left: 50% !important;
        transform: translate(-50%, -1%) !important;}

    #main .hd_pops .hd_pops_con{
            width: 100% !important;
            height: auto !important;
        }
        #main .hd_pops .hd_pops_con img{
            width: 100%;
        }

    #main .hd_pops_footer .hd_pops_reject, .hd_pops_footer .hd_pops_close{
            font-size: 11px;
        }
}

/* 모션 */
.animated1 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-delay: 0.1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated2 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-delay: 0.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated3 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-delay: 0.7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-delay: 1.0s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated5 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-delay: 1.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated6 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-delay: 1.6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

.slideInBottom {
    -webkit-animation-name: slideInBottom;
    animation-name: slideInBottom;
}

.slideInTop {
    -webkit-animation-name: slideInTop;
    animation-name: slideInTop;
}

@keyframes bounceIn {

    from,
    20%,
    40%,
    60%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }

    to {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.bounceIn {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-13%, 0, 0);
        transform: translate3d(-13%, 0, 0);
        visibility: visible;
        opacity: 0;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(13%, 0, 0);
        transform: translate3d(13%, 0, 0);
        visibility: visible;
        opacity: 0;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes slideInBottom {
    from {
        -webkit-transform: translate3d(0, 13%, 0);
        transform: translate3d(0, 13%, 0);
        visibility: visible;
        opacity: 0;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes slideInTop {
    from {
        -webkit-transform: translate3d(0, -13%, 0);
        transform: translate3d(0, -13%, 0);
        visibility: visible;
        opacity: 0;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}






/* 일러모션 */
@keyframes cloud {
    0% {}

    50% {
        left: 13%;
    }

    100% {}
}

@-moz-keyframes cloud {
    0% {}

    50% {
        left: 13%;
    }

    100% {}
}

@-webkit-keyframes cloud {
    0% {}

    50% {
        left: 13%;
    }

    100% {}
}

@-o-keyframes cloud {
    0% {}

    50% {
        left: 13%;
    }

    100% {}
}

@keyframes cloud_s {
    0% {}

    50% {
        left: 1%;
    }

    100% {}
}

@-moz-keyframes cloud_s {
    0% {}

    50% {
        left: 1%;
    }

    100% {}
}

@-webkit-keyframes cloud_s {
    0% {}

    50% {
        left: 1%;
    }

    100% {}
}

@-o-keyframes cloud_s {
    0% {}

    50% {
        left: 1%;
    }

    100% {}
}

@keyframes girl {
    0% {}

    50% {
        bottom: 1%;
    }

    100% {}
}

@-moz-keyframes girl {
    0% {}

    50% {
        bottom: 1%;
    }

    100% {}
}

@-webkit-keyframes girl {
    0% {}

    50% {
        bottom: 1%;
    }

    100% {}
}

@-o-keyframes girl {
    0% {}

    50% {
        bottom: 1%;
    }

    100% {}
}

@keyframes boy {
    0% {}

    10% {
        bottom: 1%;
    }

    20% {
        bottom: 0%;
    }

    100% {}
}

@-moz-keyframes boy {
    0% {}

    10% {
        bottom: 1%;
    }

    20% {
        bottom: 0%;
    }

    100% {}
}

@-webkit-keyframes boy {
    0% {}

    10% {
        bottom: 1%;
    }

    20% {
        bottom: 0%;
    }

    100% {}
}

@-o-keyframes boy {
    0% {}

    10% {
        bottom: 1%;
    }

    20% {
        bottom: 0%;
    }

    100% {}
}


@keyframes balloon {
    0% {}

    50% {
        right: 10%;
        top: 10%;
    }

    100% {}
}

@-moz-keyframes balloon {
    0% {}

    50% {
        right: 10%;
        top: 10%;
    }

    100% {}
}

@-webkit-keyframes balloon {
    0% {}

    50% {
        right: 10%;
        top: 10%;
    }

    100% {}
}

@-o-keyframes balloon {
    0% {}

    50% {
        right: 10%;
        top: 10%;
    }

    100% {}
}


@keyframes sun {
    0% {}

    50% {
        opacity: 0.3;
    }

    100% {}
}

@-moz-keyframes balloon {
    0% {}

    50% {
        opacity: 0.3;
    }

    100% {}
}

@-webkit-keyframes balloon {
    0% {}

    50% {
        opacity: 0.3;
    }

    100% {}
}

@-o-keyframes balloon {
    0% {}

    50% {
        opacity: 0.3;
    }

    100% {}
}


@keyframes fish_l {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        left: 30%;
        opacity: 1;
    }

    100% {
        left: 30%;
        opacity: 0;
    }
}

@-moz-keyframes fish_l {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        left: 30%;
        opacity: 1;
    }

    100% {
        left: 30%;
        opacity: 0;
    }
}

@-webkit-keyframes fish_l {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        left: 30%;
        opacity: 1;
    }

    100% {
        left: 30%;
        opacity: 0;
    }
}

@-o-keyframes fish_l {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        left: 30%;
        opacity: 1;
    }

    100% {
        left: 30%;
        opacity: 0;
    }
}

@keyframes fish_r {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        right: 30%;
        opacity: 1;
    }

    100% {
        right: 30%;
        opacity: 0;
    }
}

@-moz-keyframes fish_r {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        right: 30%;
        opacity: 1;
    }

    100% {
        right: 30%;
        opacity: 0;
    }
}

@-webkit-keyframes fish_r {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        right: 30%;
        opacity: 1;
    }

    100% {
        right: 30%;
        opacity: 0;
    }
}

@-o-keyframes fish_r {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        right: 30%;
        opacity: 1;
    }

    100% {
        right: 30%;
        opacity: 0;
    }
}


body {
    --wv-ini-width: 1920;
    --wv-ini-vw: calc(10 / (var(--wv-ini-width) / 100));
    --wv-ini-min: 0;
    --wv-ini-max: 1;
    --wv-ini-add: 1;
    --wv-standard-value: clamp(calc(10px * var(--wv-ini-min) * var(--wv-ini-add)), calc(var(--wv-ini-vw) * 1vw * var(--wv-ini-add)), calc(10px * var(--wv-ini-max) * var(--wv-ini-add)));
    --wv-1: calc(var(--wv-standard-value) * 1 / 10);
    --wv-2: calc(var(--wv-standard-value) * 2 / 10);
    --wv-3: calc(var(--wv-standard-value) * 3 / 10);
    --wv-4: calc(var(--wv-standard-value) * 4 / 10);
    --wv-5: calc(var(--wv-standard-value) * 5 / 10);
    --wv-6: calc(var(--wv-standard-value) * 6 / 10);
    --wv-7: calc(var(--wv-standard-value) * 7 / 10);
    --wv-8: calc(var(--wv-standard-value) * 8 / 10);
    --wv-9: calc(var(--wv-standard-value) * 9 / 10);
    --wv-10: calc(var(--wv-standard-value) * 10 / 10);
    --wv-12: calc(var(--wv-standard-value) * 12 / 10);
    --wv-13: calc(var(--wv-standard-value) * 13 / 10);
    --wv-14: calc(var(--wv-standard-value) * 14 / 10);
    --wv-15: calc(var(--wv-standard-value) * 15 / 10);
    --wv-16: calc(var(--wv-standard-value) * 16 / 10);
    --wv-17: calc(var(--wv-standard-value) * 17 / 10);
    --wv-18: calc(var(--wv-standard-value) * 18 / 10);
    --wv-19: calc(var(--wv-standard-value) * 19 / 10);
    --wv-20: calc(var(--wv-standard-value) * 20 / 10);
    --wv-21: calc(var(--wv-standard-value) * 21 / 10);
    --wv-22: calc(var(--wv-standard-value) * 22 / 10);
    --wv-23: calc(var(--wv-standard-value) * 23 / 10);
    --wv-24: calc(var(--wv-standard-value) * 24 / 10);
    --wv-25: calc(var(--wv-standard-value) * 25 / 10);
    --wv-26: calc(var(--wv-standard-value) * 26 / 10);
    --wv-27: calc(var(--wv-standard-value) * 27 / 10);
    --wv-28: calc(var(--wv-standard-value) * 28 / 10);
    --wv-29: calc(var(--wv-standard-value) * 29 / 10);
    --wv-30: calc(var(--wv-standard-value) * 30 / 10);
    --wv-31: calc(var(--wv-standard-value) * 31 / 10);
    --wv-32: calc(var(--wv-standard-value) * 32 / 10);
    --wv-33: calc(var(--wv-standard-value) * 33 / 10);
    --wv-34: calc(var(--wv-standard-value) * 34 / 10);
    --wv-35: calc(var(--wv-standard-value) * 35 / 10);
    --wv-36: calc(var(--wv-standard-value) * 36 / 10);
    --wv-37: calc(var(--wv-standard-value) * 37 / 10);
    --wv-38: calc(var(--wv-standard-value) * 38 / 10);
    --wv-39: calc(var(--wv-standard-value) * 39 / 10);
    --wv-40: calc(var(--wv-standard-value) * 40 / 10);
    --wv-42: calc(var(--wv-standard-value) * 42 / 10);
    --wv-44: calc(var(--wv-standard-value) * 44 / 10);
    --wv-45: calc(var(--wv-standard-value) * 45 / 10);
    --wv-48: calc(var(--wv-standard-value) * 48 / 10);
    --wv-49: calc(var(--wv-standard-value) * 49 / 10);
    --wv-50: calc(var(--wv-standard-value) * 50 / 10);
    --wv-51: calc(var(--wv-standard-value) * 51 / 10);
    --wv-52: calc(var(--wv-standard-value) * 52 / 10);
    --wv-54: calc(var(--wv-standard-value) * 54 / 10);
    --wv-57: calc(var(--wv-standard-value) * 57 / 10);
    --wv-59: calc(var(--wv-standard-value) * 59 / 10);
    --wv-60: calc(var(--wv-standard-value) * 60 / 10);
    --wv-62: calc(var(--wv-standard-value) * 62 / 10);
    --wv-65: calc(var(--wv-standard-value) * 65 / 10);
    --wv-67: calc(var(--wv-standard-value) * 67 / 10);
    --wv-70: calc(var(--wv-standard-value) * 70 / 10);
    --wv-74: calc(var(--wv-standard-value) * 74 / 10);
    --wv-76: calc(var(--wv-standard-value) * 76 / 10);
    --wv-80: calc(var(--wv-standard-value) * 80 / 10);
    --wv-83: calc(var(--wv-standard-value) * 83 / 10);
    --wv-85: calc(var(--wv-standard-value) * 85 / 10);
    --wv-8_6: calc(var(--wv-standard-value) * 8.6 / 10);
    --wv-91: calc(var(--wv-standard-value) * 91 / 10);
    --wv-93: calc(var(--wv-standard-value) * 93 / 10);
    --wv-94: calc(var(--wv-standard-value) * 94 / 10);
    --wv-95: calc(var(--wv-standard-value) * 95 / 10);
    --wv-99: calc(var(--wv-standard-value) * 99 / 10);
    --wv-100: calc(var(--wv-standard-value) * 100 / 10);
    --wv-103: calc(var(--wv-standard-value) * 103 / 10);
    --wv-110: calc(var(--wv-standard-value) * 110 / 10);
    --wv-120: calc(var(--wv-standard-value) * 120 / 10);
    --wv-128: calc(var(--wv-standard-value) * 128 / 10);
    --wv-140: calc(var(--wv-standard-value) * 140 / 10);
    --wv-150: calc(var(--wv-standard-value) * 150 / 10);
    --wv-170: calc(var(--wv-standard-value) * 170 / 10);
    --wv-17_5: calc(var(--wv-standard-value) * 17.5 / 10);
    --wv-180: calc(var(--wv-standard-value) * 180 / 10);
    --wv-191: calc(var(--wv-standard-value) * 191 / 10);
    --wv-193: calc(var(--wv-standard-value) * 193 / 10);
    --wv-200: calc(var(--wv-standard-value) * 200 / 10);
    --wv-210: calc(var(--wv-standard-value) * 210 / 10);
    --wv-223: calc(var(--wv-standard-value) * 223 / 10);
    --wv-227: calc(var(--wv-standard-value) * 227 / 10);
    --wv-228: calc(var(--wv-standard-value) * 228 / 10);
    --wv-233: calc(var(--wv-standard-value) * 233 / 10);
    --wv-240: calc(var(--wv-standard-value) * 240 / 10);
    --wv-260: calc(var(--wv-standard-value) * 260 / 10);
    --wv-264: calc(var(--wv-standard-value) * 264 / 10);
    --wv-279: calc(var(--wv-standard-value) * 279 / 10);
    --wv-280: calc(var(--wv-standard-value) * 280 / 10);
    --wv-284: calc(var(--wv-standard-value) * 284 / 10);
    --wv-293: calc(var(--wv-standard-value) * 293 / 10);
    --wv-300: calc(var(--wv-standard-value) * 300 / 10);
    --wv-320: calc(var(--wv-standard-value) * 320 / 10);
    --wv-332: calc(var(--wv-standard-value) * 332 / 10);
    --wv-350: calc(var(--wv-standard-value) * 350 / 10);
    --wv-380: calc(var(--wv-standard-value) * 380 / 10);
    --wv-400: calc(var(--wv-standard-value) * 400 / 10);
    --wv-403: calc(var(--wv-standard-value) * 403 / 10);
    --wv-410: calc(var(--wv-standard-value) * 410 / 10);
    --wv-428: calc(var(--wv-standard-value) * 428 / 10);
    --wv-450: calc(var(--wv-standard-value) * 450 / 10);
    --wv-511: calc(var(--wv-standard-value) * 511 / 10);
    --wv-577: calc(var(--wv-standard-value) * 577 / 10);
    --wv-594: calc(var(--wv-standard-value) * 594 / 10);
    --wv-600: calc(var(--wv-standard-value) * 600 / 10);
    --wv-650: calc(var(--wv-standard-value) * 650 / 10);
    --wv-700: calc(var(--wv-standard-value) * 700 / 10);
    --wv-715: calc(var(--wv-standard-value) * 715 / 10);
    --wv-788: calc(var(--wv-standard-value) * 788 / 10);
    --wv-800: calc(var(--wv-standard-value) * 800 / 10);
    --wv-840: calc(var(--wv-standard-value) * 840 / 10);
    --wv-859: calc(var(--wv-standard-value) * 859 / 10);
    --wv-9_35: calc(var(--wv-standard-value) * 9.35 / 10);
    --wv-940: calc(var(--wv-standard-value) * 940 / 10);
    --wv-98_5: calc(var(--wv-standard-value) * 98.5 / 10);
    --wv-1070: calc(var(--wv-standard-value) * 1070 / 10);
    --wv-1180: calc(var(--wv-standard-value) * 1180 / 10);
    --wv-1200: calc(var(--wv-standard-value) * 1200 / 10);
    --wv-1300: calc(var(--wv-standard-value) * 1300 / 10);
    --wv-13_26: calc(var(--wv-standard-value) * 13.26 / 10);
    --wv-1340: calc(var(--wv-standard-value) * 1340 / 10);
    --wv-33_15: calc(var(--wv-standard-value) * 33.15 / 10)
}

@media (max-width: 991.98px) {
    .view-pc {
        display: none !important
    }

    body {
        --wv-ini-add: 2.3;
        --wv-ini-width-md: 780;
        --wv-ini-vw-md: calc(10 / (var(--wv-ini-width-md) / 100));
        --wv-ini-min-md: 0;
        --wv-ini-max-md: 10;
        --wv-ini-add-md: 1;
        --wv-standard-value-md: clamp(calc(10px * var(--wv-ini-min-md) * var(--wv-ini-add-md)), calc(var(--wv-ini-vw-md) * 1vw * var(--wv-ini-add-md)), calc(10px * var(--wv-ini-max-md) * var(--wv-ini-add-md)));
        --wv-md-0: calc(var(--wv-standard-value-md) * 0 / 10);
        --wv-md-1: calc(var(--wv-standard-value-md) * 1 / 10);
        --wv-md-3: calc(var(--wv-standard-value-md) * 3 / 10);
        --wv-md-5: calc(var(--wv-standard-value-md) * 5 / 10);
        --wv-md-10: calc(var(--wv-standard-value-md) * 10 / 10);
        --wv-md-12: calc(var(--wv-standard-value-md) * 12 / 10);
        --wv-md-14: calc(var(--wv-standard-value-md) * 14 / 10);
        --wv-md-15: calc(var(--wv-standard-value-md) * 15 / 10);
        --wv-md-18: calc(var(--wv-standard-value-md) * 18 / 10);
        --wv-md-27: calc(var(--wv-standard-value-md) * 27 / 10);
        --wv-md-28: calc(var(--wv-standard-value-md) * 28 / 10);
        --wv-md-29: calc(var(--wv-standard-value-md) * 29 / 10);
        --wv-md-30: calc(var(--wv-standard-value-md) * 30 / 10);
        --wv-md-34: calc(var(--wv-standard-value-md) * 34 / 10);
        --wv-md-35: calc(var(--wv-standard-value-md) * 35 / 10);
        --wv-md-37: calc(var(--wv-standard-value-md) * 37 / 10);
        --wv-md-40: calc(var(--wv-standard-value-md) * 40 / 10);
        --wv-md-48: calc(var(--wv-standard-value-md) * 48 / 10);
        --wv-md-50: calc(var(--wv-standard-value-md) * 50 / 10);
        --wv-md-55: calc(var(--wv-standard-value-md) * 55 / 10);
        --wv-md-68: calc(var(--wv-standard-value-md) * 68 / 10);
        --wv-md-103: calc(var(--wv-standard-value-md) * 103 / 10);
        --wv-md-120: calc(var(--wv-standard-value-md) * 120 / 10);
        --wv-md-130: calc(var(--wv-standard-value-md) * 130 / 10);
        --wv-md-200: calc(var(--wv-standard-value-md) * 200 / 10);
        --wv-md-205: calc(var(--wv-standard-value-md) * 205 / 10);
        --wv-md-240: calc(var(--wv-standard-value-md) * 240 / 10);
        --wv-md-640: calc(var(--wv-standard-value-md) * 640 / 10);
        --wv-md-800: calc(var(--wv-standard-value-md) * 800 / 10)
    }
}

@media (max-width: 575.98px) {
    body {
        --wv-ini-width-xs: 575.98;
        --wv-ini-vw-xs: calc(10 / (var(--wv-ini-width-xs) / 100));
        --wv-ini-min-xs: 0;
        --wv-ini-max-xs: 1;
        --wv-ini-add-xs: 1;
        --wv-standard-value-xs: clamp(calc(10px * var(--wv-ini-min-xs) * var(--wv-ini-add-xs)), calc(var(--wv-ini-vw-xs) * 1vw * var(--wv-ini-add-xs)), calc(10px * var(--wv-ini-max-xs) * var(--wv-ini-add-xs)));
        --wv-xs-20: calc(var(--wv-standard-value-xs) * 20 / 10)
    }
}